OptionsDefinitions (IcedTea-Web: NetX )
Keywords: net.sourceforge.jnlp.OptionsDefinitions class
Date: 2016-05-12

net.sourceforge.jnlp

## Class OptionsDefinitions

- java.lang.Object
- - net.sourceforge.jnlp.OptionsDefinitions

-     public class OptionsDefinitions
      extends java.lang.Object

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class and Description
    --- | ---
    `static class` | `OptionsDefinitions.OPTIONS`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `OptionsDefinitions()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static java.util.List<OptionsDefinitions.OPTIONS>` | `getItwsettingsCommands()`
    `static java.util.List<OptionsDefinitions.OPTIONS>` | `getJavaWsControlOptions()`
    `static java.util.List<OptionsDefinitions.OPTIONS>` | `getJavaWsOptions()`
    `static java.util.List<OptionsDefinitions.OPTIONS>` | `getJavaWsRuntimeOptions()`
    `static java.util.List<OptionsDefinitions.OPTIONS>` | `getPolicyEditorOptions()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### OptionsDefinitions

          public OptionsDefinitions()

  - ### Method Detail

    - #### getItwsettingsCommands

          public static java.util.List<OptionsDefinitions.OPTIONS> getItwsettingsCommands()

    - #### getPolicyEditorOptions

          public static java.util.List<OptionsDefinitions.OPTIONS> getPolicyEditorOptions()

    - #### getJavaWsControlOptions

          public static java.util.List<OptionsDefinitions.OPTIONS> getJavaWsControlOptions()

    - #### getJavaWsRuntimeOptions

          public static java.util.List<OptionsDefinitions.OPTIONS> getJavaWsRuntimeOptions()

    - #### getJavaWsOptions

          public static java.util.List<OptionsDefinitions.OPTIONS> getJavaWsOptions()

Submit a bug or feature